qemu source package in 14.09-factory

qemu: fast processor emulator
qemu-guest-agent: Guest-side qemu-system agent
qemu-kvm: QEMU Full virtualization on x86 hardware
qemu-system: QEMU full system emulation binaries
qemu-system-arm: QEMU full system emulation binaries (arm)
qemu-system-common: QEMU full system emulation binaries (common files)
qemu-system-mips: QEMU full system emulation binaries (mips)
qemu-system-misc: QEMU full system emulation binaries (miscelaneous)
qemu-system-ppc: QEMU full system emulation binaries (ppc)
qemu-system-sparc: QEMU full system emulation binaries (sparc)
qemu-system-x86: QEMU full system emulation binaries (x86)
qemu-user: QEMU user mode emulation binaries
qemu-user-binfmt: QEMU user mode binfmt registration for qemu-user
qemu-user-static: QEMU user mode emulation binaries (static version)
qemu-utils: QEMU utilities

Versions published

Release

The package versions that were published when the distribution release was made.

qemu information

Current version:
2.1+dfsg-3ubuntu2
Uploaded:
2014-08-15
Urgency:
Medium Urgency

Upstream connections

QEMUtrunk

QEMU is a generic and open source machine emulator and virtualizer.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

QEMU 0.11.0 (0.11.0) is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong QEMU series.

Releases in Ubuntu RTM

Binary packages

Download files from current release (2.1+dfsg-3ubuntu2)

File Size SHA-256 Checksum
qemu_2.1+dfsg.orig.tar.xz 4.9 MiB 34b610c2538c7617638b8f1bdedf8a96ca2ff8cd8ad97b920a70c4d8d481d97f
qemu_2.1+dfsg-3ubuntu2.debian.tar.xz 65.4 KiB 4891d997267d2001b9d65fd4ee96621d7881ff510f86807272dec7b7eb3d6a9f
qemu_2.1+dfsg-3ubuntu2.dsc 5.3 KiB 4f1d0707be0dbb483e8191ae08fdcca7e1e0c8ad55bfd5b905603d8579c972a2

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies